using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace exam.Model
{
    interface IDataProvider
    {
        IEnumerable<Clothes> GetClothes();
        IEnumerable<ClothesBrand> GetClothesBrands();
        IEnumerable<ClothesCategory> GetClothesCategories();
        IEnumerable<ClothesPrice> GetClothesPrices();
    }
}
